## kconfig-frontends 0.0.0

=== debian/changelog ===
kconfig-frontends (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@users.sf.net>  Thu, 03 Aug 2017 10:16:07 +0200
