## kconfig-frontends 4.11.0.1%2Bdfsg

=== debian/changelog ===
kconfig-frontends (4.11.0.1+dfsg-6build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:07:08 +1100

kconfig-frontends (4.11.0.1+dfsg-6build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:47:35 +0000

kconfig-frontends (4.11.0.1+dfsg-6) unstable; urgency=medium

  * Fix: autoreconf 2.70 support (Closes: #993143).
  * Fix: bump debversion and lintians warns.

 -- Philippe Thierry <philou@debian.org>  Mon, 06 Sep 2021 10:00:37 +0200

kconfig-frontends (4.11.0.1+dfsg-5) unstable; urgency=medium

  * Fix: Replace without breaks (Closes: #974057).
  * Fix: Updated autopkgtests.

 -- Philippe Thierry <philou@debian.org>  Mon, 09 Nov 2020 15:35:56 +0100

kconfig-frontends (4.11.0.1+dfsg-4) unstable; urgency=medium

  * [bugfix] lintian W.
  * Separated grapical/console only modes in 2 packages (Closes: #923370).

 -- Philippe Thierry <philou@debian.org>  Thu, 22 Oct 2020 11:22:25 +0200

kconfig-frontends (4.11.0.1+dfsg-3) unstable; urgency=medium

  * Removing GTK2 dependancy (Closes: #967553).
  * Removing libglade2-dev dependancy, generating py2 dep (Closes: #967151).
  * Basic lintian cleaning.

 -- Philippe Thierry <philou@debian.org>  Tue, 04 Aug 2020 14:27:52 +0200

kconfig-frontends (4.11.0.1+dfsg-2) unstable; urgency=medium

  * Updated lintian override for non-dev-pkg-with-shlib-symlink
  * Updated maintainer field with debian email

 -- Philippe Thierry <philou@debian.org>  Thu, 29 Nov 2018 11:53:02 +0100

kconfig-frontends (4.11.0.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #880132).
  * Updated for dfsg, cleaning autotool related generated files.

 -- Philippe Thierry <phil@reseau-libre.net>  Thu, 26 Jul 2018 09:13:56 +0200
