## kconfig-frontends 4.11.0.1+dfsg

=== debian/control ===
Source: kconfig-frontends
Section: devel
Priority: optional
Maintainer: Philippe Thierry <philou@debian.org>
Build-Depends:
 debhelper (>= 13),
 flex,
 bison,
 gperf,
 libncurses-dev,
 qtbase5-dev,
 pkg-config
Standards-Version: 4.5.0
X-Python3-Version: >= 3.7
Homepage: http://ymorin.is-a-geek.org/projects/kconfig-frontends
Vcs-Git: https://salsa.debian.org/philou/kconfig-frontends.git
Vcs-Browser: https://salsa.debian.org/philou/kconfig-frontends

Package: kconfig-frontends-nox
Architecture: linux-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 python3,
 libncurses-dev,
Replaces:
 kconfig-frontends (<< 4.11.0.1+dfsg-4)
Breaks: kconfig-frontends (<< 4.11.0.1+dfsg-4)
Description: NoX standalone implementation of the Linux Kconfig parser
 Kconfig-frontends provides the kconfig parser, as well as all the frontends
 (dialog, ncurses, QT) to configure and generate config files
 and config headers for various projects. This package release only hold
 dialog and ncurses versions. 

Package: kconfig-frontends
Architecture: linux-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 python3,
 libncurses-dev,
Recommends:
 qtbase5-dev,
Provides:
 kconfig-frontends-nox
Replaces:
 kconfig-frontends-nox
Breaks:
 kconfig-frontends-nox
Description: Standalone implementation of the Linux Kconfig parser and frontend
 Kconfig-frontends provides the kconfig parser, as well as all the frontends
 (dialog, ncurses, Qt and Gtk based) to configure and generate config files
 and config headers for various projects. This package release old both console
 (dialog, ncurses) and graphic (qt) versions.
