=== debian/tests/control ===
Tests: basic-kconfig-check
Depends: kconfig-frontends
